---

#! jobs/will-it-scale-part2.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: open1
job_origin: will-it-scale-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-open1-debian-12-x86_64-20240206.cgz-f4fee216df7d-20240730-53336-pw7rno-0.yaml"
id: a0168d85733817d2b64320ec8ff5dcec3244941f
queuer_version: "/zday/lkp"

#! /db/releases/20240725133903/lkp-src/hosts/lkp-skl-fpga01
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"

#! /db/releases/20240725133903/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240725133903/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240725133903/lkp-src/include/queue/cyclic
commit: f4fee216df7d28b87d1c9cc60bcebfecb51c1a05

#! /db/releases/20240725133903/lkp-src/include/testbox/lkp-skl-fpga01
ucode: '0x2007006'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-07-30 16:00:32.983563423 +08:00
_rt: "/result/will-it-scale/performance-process-100%-open1/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05"
compiler: gcc-13
head_commit: e1e55e31a4fc5d7bc987740c1f57e188ee9f6dd5
base_commit: 8400291e289ee6b2bf9779ff1c83a291501f017b
branch: internal-devel/devel-hourly-20240729-120156
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240730-162729"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-open1/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05/vmlinuz-6.9.0-rc1-00008-gf4fee216df7d
- branch=internal-devel/devel-hourly-20240729-120156
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-open1-debian-12-x86_64-20240206.cgz-f4fee216df7d-20240730-53336-pw7rno-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=f4fee216df7d28b87d1c9cc60bcebfecb51c1a05
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x6b447014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240728141853/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-open1-debian-12-x86_64-20240206.cgz-f4fee216df7d-20240730-53336-pw7rno-0.cgz"
last_kernel: 6.10.0-12948-g4477b39c32fd
acpi_rsdp: '0x6b447014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05/vmlinuz-6.9.0-rc1-00008-gf4fee216df7d"
result_root: "/result/will-it-scale/performance-process-100%-open1/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/f4fee216df7d28b87d1c9cc60bcebfecb51c1a05/0"
dequeue_time: 2024-07-30 16:36:50.015797494 +08:00
job_state: finished
loadavg: 53.55 58.23 27.84 1/974 12806
start_time: '1722328700'
end_time: '1722329001'
version: "/lkp/lkp/.src-20240730-162729:37e4f6bc9d3d:b922e540c2cb"
